# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 00:46:12 UTC 2017
pkgname = haskell-unbounded-delays
pkgver = 0.1.1.0-2
pkgdesc = Unbounded thread delays and timeouts
url = https://github.com/basvandijk/unbounded-delays
builddate = 1498265172
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 211968
arch = armv7h
license = custom:BSD3
depend = ghc
